/*     71615 : 이미지      */
.img__71615__ {max-width:100%}
.img__71615__ * {box-sizing:border-box}
.img__71615__ a {display:block;vertical-align:top}
.img__71615__ img {width:px;vertical-align:top}

/*     72779 : 이미지      */
.img__72779__ {max-width:100%}
.img__72779__ * {box-sizing:border-box}
.img__72779__ a {display:block;vertical-align:top}
.img__72779__ img {width:px;vertical-align:top}

/*     72760 : YouTube 레이어 팝업      */
/* farm */
.farm__72760__ {display:table;width:100%}
.farm__72760__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__72760__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__72760__ .player-item,
.player__72760__ iframe,
.player__72760__ embed,
.player__72760__ object,
.player__72760__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__72760__.player-16by9 {padding-bottom:56.25%}
.player__72760__.player-4by3 {padding-bottom:75%}

/* img */
.img__72760__ {text-align:center}
.img__72760__ *,
.img__72760__ *:before,
.img__72760__ *:after {box-sizing:border-box}
.img__72760__ a {display:block;position:relative}
.img__72760__ a img {vertical-align:top}
.img__72760__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;font-size:0;text-align:center}
.img__72760__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__72760__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__72760__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__72760__ a:hover span {opacity:1}

/* modal */
#modal__72760__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__72760__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__72760__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__72760__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__72760__ > div > div > div {margin:auto}

/*     72785 : 실선      */
.solid_line__72785__ {display:block;position:relative;width:100%;height:40px}
.solid_line__72785__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__72785__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__72785__ {height:10px}
}

/*     72968 : YouTube 레이어 팝업      */
/* farm */
.farm__72968__ {display:table;width:100%}
.farm__72968__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__72968__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__72968__ .player-item,
.player__72968__ iframe,
.player__72968__ embed,
.player__72968__ object,
.player__72968__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__72968__.player-16by9 {padding-bottom:56.25%}
.player__72968__.player-4by3 {padding-bottom:75%}

/* img */
.img__72968__ {text-align:center}
.img__72968__ *,
.img__72968__ *:before,
.img__72968__ *:after {box-sizing:border-box}
.img__72968__ a {display:block;position:relative}
.img__72968__ a img {vertical-align:top}
.img__72968__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;font-size:0;text-align:center}
.img__72968__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__72968__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__72968__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__72968__ a:hover span {opacity:1}

/* modal */
#modal__72968__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__72968__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__72968__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__72968__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__72968__ > div > div > div {margin:auto}

/*     176450 : 실선      */
.solid_line__176450__ {display:block;position:relative;width:100%;height:40px}
.solid_line__176450__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__176450__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__176450__ {height:10px}
}

/*     72762 : YouTube 레이어 팝업      */
/* farm */
.farm__72762__ {display:table;width:100%}
.farm__72762__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__72762__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__72762__ .player-item,
.player__72762__ iframe,
.player__72762__ embed,
.player__72762__ object,
.player__72762__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__72762__.player-16by9 {padding-bottom:56.25%}
.player__72762__.player-4by3 {padding-bottom:75%}

/* img */
.img__72762__ {text-align:center}
.img__72762__ *,
.img__72762__ *:before,
.img__72762__ *:after {box-sizing:border-box}
.img__72762__ a {display:block;position:relative}
.img__72762__ a img {vertical-align:top}
.img__72762__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;font-size:0;text-align:center}
.img__72762__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__72762__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__72762__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__72762__ a:hover span {opacity:1}

/* modal */
#modal__72762__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__72762__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__72762__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__72762__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__72762__ > div > div > div {margin:auto}

/*     72761 : YouTube 레이어 팝업      */
/* farm */
.farm__72761__ {display:table;width:100%}
.farm__72761__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__72761__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__72761__ .player-item,
.player__72761__ iframe,
.player__72761__ embed,
.player__72761__ object,
.player__72761__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__72761__.player-16by9 {padding-bottom:56.25%}
.player__72761__.player-4by3 {padding-bottom:75%}

/* img */
.img__72761__ {text-align:center}
.img__72761__ *,
.img__72761__ *:before,
.img__72761__ *:after {box-sizing:border-box}
.img__72761__ a {display:block;position:relative}
.img__72761__ a img {vertical-align:top}
.img__72761__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;font-size:0;text-align:center}
.img__72761__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__72761__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__72761__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__72761__ a:hover span {opacity:1}

/* modal */
#modal__72761__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__72761__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__72761__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__72761__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__72761__ > div > div > div {margin:auto}

/*     72784 : 실선      */
.solid_line__72784__ {display:block;position:relative;width:100%;height:40px}
.solid_line__72784__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__72784__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__72784__ {height:10px}
}

/*     176447 : YouTube 레이어 팝업      */
/* farm */
.farm__176447__ {display:table;width:100%}
.farm__176447__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__176447__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__176447__ .player-item,
.player__176447__ iframe,
.player__176447__ embed,
.player__176447__ object,
.player__176447__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__176447__.player-16by9 {padding-bottom:56.25%}
.player__176447__.player-4by3 {padding-bottom:75%}

/* img */
.img__176447__ {text-align:center}
.img__176447__ *,
.img__176447__ *:before,
.img__176447__ *:after {box-sizing:border-box}
.img__176447__ a {display:block;position:relative}
.img__176447__ a img {vertical-align:top}
.img__176447__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;font-size:0;text-align:center}
.img__176447__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__176447__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__176447__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__176447__ a:hover span {opacity:1}

/* modal */
#modal__176447__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__176447__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__176447__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__176447__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__176447__ > div > div > div {margin:auto}

/*     72764 : YouTube 레이어 팝업      */
/* farm */
.farm__72764__ {display:table;width:100%}
.farm__72764__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__72764__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__72764__ .player-item,
.player__72764__ iframe,
.player__72764__ embed,
.player__72764__ object,
.player__72764__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__72764__.player-16by9 {padding-bottom:56.25%}
.player__72764__.player-4by3 {padding-bottom:75%}

/* img */
.img__72764__ {text-align:center}
.img__72764__ *,
.img__72764__ *:before,
.img__72764__ *:after {box-sizing:border-box}
.img__72764__ a {display:block;position:relative}
.img__72764__ a img {vertical-align:top}
.img__72764__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;font-size:0;text-align:center}
.img__72764__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__72764__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__72764__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__72764__ a:hover span {opacity:1}

/* modal */
#modal__72764__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__72764__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__72764__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__72764__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__72764__ > div > div > div {margin:auto}

/*     72783 : 실선      */
.solid_line__72783__ {display:block;position:relative;width:100%;height:40px}
.solid_line__72783__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__72783__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__72783__ {height:10px}
}

/*     72765 : YouTube 레이어 팝업      */
/* farm */
.farm__72765__ {display:table;width:100%}
.farm__72765__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__72765__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__72765__ .player-item,
.player__72765__ iframe,
.player__72765__ embed,
.player__72765__ object,
.player__72765__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__72765__.player-16by9 {padding-bottom:56.25%}
.player__72765__.player-4by3 {padding-bottom:75%}

/* img */
.img__72765__ {text-align:center}
.img__72765__ *,
.img__72765__ *:before,
.img__72765__ *:after {box-sizing:border-box}
.img__72765__ a {display:block;position:relative}
.img__72765__ a img {vertical-align:top}
.img__72765__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;font-size:0;text-align:center}
.img__72765__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__72765__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__72765__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__72765__ a:hover span {opacity:1}

/* modal */
#modal__72765__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__72765__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__72765__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__72765__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__72765__ > div > div > div {margin:auto}

/*     176451 : YouTube 레이어 팝업      */
/* farm */
.farm__176451__ {display:table;width:100%}
.farm__176451__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__176451__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__176451__ .player-item,
.player__176451__ iframe,
.player__176451__ embed,
.player__176451__ object,
.player__176451__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__176451__.player-16by9 {padding-bottom:56.25%}
.player__176451__.player-4by3 {padding-bottom:75%}

/* img */
.img__176451__ {text-align:center}
.img__176451__ *,
.img__176451__ *:before,
.img__176451__ *:after {box-sizing:border-box}
.img__176451__ a {display:block;position:relative}
.img__176451__ a img {vertical-align:top}
.img__176451__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;font-size:0;text-align:center}
.img__176451__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__176451__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__176451__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__176451__ a:hover span {opacity:1}

/* modal */
#modal__176451__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__176451__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__176451__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__176451__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__176451__ > div > div > div {margin:auto}

/*     72782 : 실선      */
.solid_line__72782__ {display:block;position:relative;width:100%;height:40px}
.solid_line__72782__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__72782__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__72782__ {height:10px}
}

/*     509165 : YouTube 레이어 팝업      */
/* farm */
.farm__509165__ {display:table;width:100%}
.farm__509165__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__509165__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__509165__ .player-item,
.player__509165__ iframe,
.player__509165__ embed,
.player__509165__ object,
.player__509165__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__509165__.player-16by9 {padding-bottom:56.25%}
.player__509165__.player-4by3 {padding-bottom:75%}

/* img */
.img__509165__ {text-align:center}
.img__509165__ *,
.img__509165__ *:before,
.img__509165__ *:after {box-sizing:border-box}
.img__509165__ a {display:block;position:relative}
.img__509165__ a img {vertical-align:top}
.img__509165__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;font-size:0;text-align:center}
.img__509165__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__509165__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__509165__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__509165__ a:hover span {opacity:1}

/* modal */
#modal__509165__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__509165__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__509165__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__509165__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__509165__ > div > div > div {margin:auto}

/*     73680 : YouTube 레이어 팝업      */
/* farm */
.farm__73680__ {display:table;width:100%}
.farm__73680__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__73680__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__73680__ .player-item,
.player__73680__ iframe,
.player__73680__ embed,
.player__73680__ object,
.player__73680__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__73680__.player-16by9 {padding-bottom:56.25%}
.player__73680__.player-4by3 {padding-bottom:75%}

/* img */
.img__73680__ {text-align:center}
.img__73680__ *,
.img__73680__ *:before,
.img__73680__ *:after {box-sizing:border-box}
.img__73680__ a {display:block;position:relative}
.img__73680__ a img {vertical-align:top}
.img__73680__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;font-size:0;text-align:center}
.img__73680__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__73680__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__73680__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__73680__ a:hover span {opacity:1}

/* modal */
#modal__73680__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__73680__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__73680__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__73680__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__73680__ > div > div > div {margin:auto}

/*     73883 : 실선      */
.solid_line__73883__ {display:block;position:relative;width:100%;height:40px}
.solid_line__73883__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__73883__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__73883__ {height:10px}
}

/*     80473 : 실선      */
.solid_line__80473__ {display:block;position:relative;width:100%;height:40px}
.solid_line__80473__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__80473__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__80473__ {height:10px}
}

/*     72778 : 실선      */
.solid_line__72778__ {display:block;position:relative;width:100%;height:75px}
.solid_line__72778__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__72778__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__72778__ {height:20px}
}

